## smbus2 0.4.1

=== debian/changelog ===
smbus2 (0.4.1-3build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:22:04 +0200

smbus2 (0.4.1-3) unstable; urgency=medium

  * [e11ac83] Move package into the Electronics Team
  * [5c426a1] Apply cme fix dpkg

 -- Anton Gladky <gladk@debian.org>  Sat, 20 Mar 2021 22:32:43 +0100

smbus2 (0.4.1-2) unstable; urgency=medium

  * [39d9b75] Enable autopkgtest
  * [99e99d9] Trim trailing whitespace.
  * [9be036c] Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Feb 2021 21:38:45 +0100

smbus2 (0.4.1-1) unstable; urgency=medium

  * Initial upload. (Closes: #981298)

 -- Anton Gladky <gladk@debian.org>  Thu, 28 Jan 2021 21:50:20 +0100
