=== debian/control ===
Source: smbus2
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Anton Gladky <gladk@debian.org>
Section: libs
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-pil,
               python3-pytest,
               python3-setuptools,
               sphinx
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/electronics-team/smbus2
Vcs-Git: https://salsa.debian.org/electronics-team/smbus2.git
Homepage: https://github.com/kplindegaard/smbus2

Package: python3-smbus2
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: another pure Python implementation of the python-smbus package
 Currently supported features are:
    Get i2c capabilities (I2C_FUNCS)
    SMBus Packet Error Checking (PEC) support
    read_byte
    write_byte
    read_byte_data
    write_byte_data
    read_word_data
    write_word_data
    read_i2c_block_data
    write_i2c_block_data
    write_quick
    process_call
    read_block_data
    write_block_data
    block_process_call
    i2c_rdwr - combined write/read transactions with repeated start

Package: python3-smbus2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: doc for another pure Python implementation of the python-smbus
 Currently supported features are:
    Get i2c capabilities (I2C_FUNCS)
    SMBus Packet Error Checking (PEC) support
    read_byte
    write_byte
    read_byte_data
    write_byte_data
    read_word_data
    write_word_data
    read_i2c_block_data
    write_i2c_block_data
    write_quick
    process_call
    read_block_data
    write_block_data
    block_process_call
    i2c_rdwr - combined write/read transactions with repeated start
    Documentation
