## smbus2 0.4.2

=== debian/changelog ===
smbus2 (0.4.2-1) unstable; urgency=medium

  * [c451ed9] New upstream version 0.4.2
  * [4517966] Update standards version to 4.6.1, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Mon, 24 Oct 2022 22:43:39 +0200
