=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = smbus2

%:
	dh $@ --with python3 --buildsystem=pybuild --with sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *smbus2.egg-info

override_dh_auto_install-indep:
	cd $(CURDIR)/doc && make html
	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/img\.shields\.io//g'
	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/travis-ci\.org//g'
