## smbus2 0.4.3

=== debian/changelog ===
smbus2 (0.4.3-1) unstable; urgency=medium

  * [064ba57] New upstream version 0.4.3. (Closes: #1058410)
  * [eecb877] Update standards version to 4.6.2, no changes needed.
  * [ac07a93] Remove doc-build folder. (Closes: #1046394)

 -- Anton Gladky <gladk@debian.org>  Mon, 15 Jan 2024 06:41:49 +0100
