## smbus2 0.5.0

=== debian/changelog ===
smbus2 (0.5.0-1) unstable; urgency=medium

  * [e6ce5be] chore: Fix debian watch file
  * [ffffa00] New upstream version 0.5.0
  * [bf8e577] fix: Fix mock close function in tests

 -- Anton Gladky <gladk@debian.org>  Tue, 12 Aug 2025 06:39:02 +0200
