=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/smbus2
 Vcs-Git: https://salsa.debian.org/electronics-team/smbus2.git
 Homepage: https://github.com/kplindegaard/smbus2
