=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$// \
https://github.com/kplindegaard/smbus2/tags .*/v?(\d\S+)\.tar\.gz
